@charset "utf-8";
/* xiongsou.cc */
.toubt {
  text-align: center;
  color: #F3070B;
  padding: 10px;
}
.toubt dt {
  font-size: 18px;
  padding: 5px;
}
.toubt dd {
  font-size: 22px;
}
.liuyanbox {
  padding: 10px;
  background: #c2d6ef;
  padding-bottom: 80px;
}
.liuyanbox p {
  padding: 3px 0;
}
.eyou_form_text {
  padding: 5px 1%;
  width: 98%;
  border-radius: 5px;
  height: 30px;
  line-height: 30px;
  background: #eee
}
.eyou_form_select {
  padding: 8px 1%;
  width: 98%;
  border: none;
  border-radius: 5px;
  background: #eee
}
.eyou_form_btn {
  width: 100px;
  margin: 0 auto;
  height: 38px;
  line-height: 38px;
  text-align: center;
  background: #A80205;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  display: block;
  font-size: 16px;
}
h4 {
  text-align: center;
  color: #157C04;
  line-height: 20px;
  padding: 8px;
}
h4 a {
  color: #DF0C0F
}

.liuyanbox ul{
padding: 10px;
}
.liuyanbox li{
line-height: 18px;
padding: 8px 5px;
}



